*{box-sizing:border-box;}

body {background-color:#E2DBC9;
	font-family:'Open Sans', arial, sans-serif;
	color: purple;
	padding:0;
	margin:0;
}
#wrapper {width:1160px; 
	border:2px solid gold;
	margin:auto;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:15px;
	padding-right:20px;
}

header{background-image: url("Picture5.jpg");
  background-size: cover;  
  background-position: center;

}

nav {width:175px;
	float:left;
	margin-top:50px;
}

nav ul {padding:0;
	margin:0;
	list-style-type:none;
}
nav a {font-family:Alatsi, arial black , sans-serif;
		font-weight:bold;
		text-align:center;
		font-size:1.5rem;
		padding-top:15px;
		display:block;
		text-decoration:none;
		color:purple;
}

nav a:visited {color:purple;}

nav a:hover {color:#484F41;}

main {margin-left:175px;
		margin-top:50px;
}

main img {
	width:350px;
	border-radius:15px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

h1 {display:none;}

h2 {font-family:Alatsi, sans-serif;
	text-transform:uppercase;
	font-size:2rem;
	color:#484F41;
	}

footer {clear:left;
	padding-top:20px;}

footer img{width:400px;
	float:right;
}
	
h3 {margin-left:20px;
}

#clear {clear:both;}

/* Phone */
	
	@media screen and (max-width:1000px) {
	
		main {background-image:unset;}
		
		main img {display:block;
			width:100%;
			}
		
		article {width:650px;
				padding-top:20px;
				margin-left:50px;
				}	
				
	 
	}